var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/context/route.js")
R.c("server/chunks/[root-of-the-server]__0k6w___._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_context_route_actions_03ko8ta.js")
R.m(69018)
module.exports=R.m(69018).exports
